export declare class StorageService {
    saveTemp(file: Express.Multer.File): Promise<string>;
    promoteToPermament(tempUrl: string, destination: string): Promise<string>;
    deleteFile(url: string): Promise<void>;
}
